<div class="row">
    <div class="col-md-6 offset-md-3">
   
       <div class="col-md-12 text-center">
   
         <!--   <h5>Current weather and forecast in your city </h5>
           <h2>weather in {{weather.name}}, {{weather.sys.country}}</h2>
    -->
       </div>
    </div>
   
   </div>